[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: [l-linux] Vulnerabilidad de BIND (urgente)



Bien, gracias por el aporte man...

Saludos

El 6 de julio de 2011 10:24, Camaleón <noelamac@gmail.com> escribió:
El Wed, 06 Jul 2011 09:03:07 -0430, skorky duarte escribió:


> Reenvío el siguiente correo que me llegó desde una lista de usuarios
> linux en Venezuela, espero les sirva de ayuda

(...)

Mejor esta otra nota :-P

DSA-2272-1 bind9 -- denial of service
http://www.debian.org/security/2011/dsa-2272

(yo ya he actualizado algunos equipos...)

Saludos,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-spanish-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: pan.2011.07.06.14.54.27@gmail.com" target="_blank">http://lists.debian.org/pan.2011.07.06.14.54.27@gmail.com




--
===============
Debian is 'the rock upon which Ubuntu is built'.
Linux User # 483582
Blog: http://linuxdesdevenezuela.blogspot.com
Url: http://www.covesolib.org/
Skype: skorkyduarte
Móvil: +58.0412.804.34.67
====================


Reply to: